# paramdesc.h File Reference

ParamDesc Class Implementation. More...

`#include "string.h"`
`#include "real.h"`
`#include "color.h"`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::ParamDesc
| Parameter Description Class. More...
struct | synfig::ParamDesc::EnumData
class | synfig::ParamVocab

## Detailed Description

ParamDesc Class Implementation.

$Id$